hc_colors {highcharter} | R Documentation

## Adding color options to highchart objects

### Description

An array containing the default colors for the chart's series. When all colors are used, new colors are pulled from the start again.

### Usage

    hc_colors(hc, colors)

### Arguments

`hc` | A `highchart` `htmlwidget` object.
`colors` | A vector of colors.

### Examples

    library("viridisLite")

    cols <- viridis(3)
    cols <- substr(cols, 0, 7)

    highcharts_demo() %>%
      hc_colors(cols)

[Package highcharter version 0.5.0 Index]